/*  Navigation */


#nav_wrap{
  margin-top: 20px;
  width: 100%;
  height: 29px;
  /*background-color: #EAEADF;*/
}
#nav {
/*makes sure menu is above content with z-index*/
  position: relative;
  left: 10%;
	z-index: 100;
}
#nav, #nav ul {
/* all lists */
	padding: 0;
	margin: 0;
	font-family: verdana,helvetica,arial,san-serif;
	font-size: 1.2em;
	font-weight: bold;
	list-style: none;
	line-height: 1;
	z-index: 100;
}
#nav li {
/* all list items */
	float: left;
	width: 130px; /* width needed to keep Opera happy */
	text-align: center;
}
#nav li ul {
/* second-level lists inc width */
	position: absolute;
	width: 123px;
	left: -999em;
/* using left instead of display to hide menus because display: none isn't read by screen readers */
}
#nav a {
/* width is for ie mouseover */
	display: block;
	width: 123px;
}
#nav li ul ul {
/* third-and-above-level lists submenu positioning*/
	margin: -4em 0 0 10em;
}
#nav li:hover ul ul, #nav li.sfhover ul ul {
/* hides submenus */
	left: -999em;
}
#nav li:hover ul, #nav li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul {
/* lists nested under hovered list items */
	left: auto;
}
#nav a:link, #nav a:visited {/*fix width in ie 6.0*/
/* menu color style */
	padding: 7px 2px 6px 2px; /*the right 2 px makes the width right*/
	/*background-color: #EAEADF;*/
	text-decoration: none;
	color: #998833;
}
#nav a:hover {
/* mouseover color style */
	color: #999999;
}